IBM Rational Change跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033019 漏洞类型 跨站脚本
发布时间 2012-05-17 更新时间 2012-06-14
CVE编号 N/A CNNVD-ID CNNVD-201206-153
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-153
|漏洞详情
IBMRationalChange是一款基于Web的整合式变更控制和管理解决方案。IBM的RationalChange中存在跨站脚本漏洞,该漏洞源于对用户提供的输入未经验证。攻击者可利用该漏洞在受影响站点上下文的不知情用户浏览器中执行任意代码,窃取基于cookie认证证书进而发起其他攻击。RationalChange5.3.0.3版本中存在该漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53607
链接:http://www.securityfocus.com/bid/53607